Re: [eclipse-clp-users] Eplex library

From: Joachim Schimpf <jschimpf_at_...311...>
Date: Fri, 26 Jul 2013 20:07:51 +0200
On 26/07/2013 19:43, Volkan Unsal wrote:
> Hi there,
>
> I'm trying to get started with the eplex library. I installed COIN-OR and called lib(eplex) but got
> an error message that eplex was not available. It's not in the lib folder of eclipse directory. Did
> I do something wrong? How can I start working with this library?

You do not need to install COIN-OR as such, the necessary libraries are part of the ECLiPSe 
distribution.

If you are installing ECLiPSe using the Windows installer, make sure you have "COIN-OR CLP/CBC 
interface" ticked.

If you are installing ECLiPSe from .tgz files, unpack if_osiclpcbc.tgz in the same directory as the 
other files.

Then calling lib(eplex) should work.

Cheers,
-- Joachim
Received on Fri Jul 26 2013 - 18:08:02 CEST

This archive was generated by hypermail 2.2.0 : Mon Jul 09 2018 - 02:05:30 CEST